.formcard {
  border-radius: 15px;
  height: 500px;
  width: 100%;
  margin-inline: auto;
  .formtitle {
    display: flex;
    justify-content: space-between;
  }
  .titleheader {
    font-size: x-large;
    font-weight: 450;
    color: #5c6a82;
    margin-top: 12px;
  }
  .dialogclose {
    margin-top: 12px;
    color: #5c6a82;
  }
  .button {
    border-radius: 8px;
    font-size: medium;
    font-weight: 700;
    color: #b4bbcc;
    font-weight: lighter;
    padding: 2px 25px;
    border-width: 2px;
  }
  .save-btns {
    button {
      margin-left: 20px;
    }
  }
  .bacon-btn {
    background-image: url('../../../../src/assets/images/bacon.png');
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    color: whitesmoke;
    font-weight: bold;
  }
  .regular-checkbox:checked:hover {
    background-color: #39c;
    color: #fff !important;
  }
  .color-silver {
    color: #b4bbcc;
  }
  .icon-div {
    display: grid;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    padding: 3px;
    width: fit-content;
    height: fit-content;
    border-radius: 3px;
  }

  .textarea-size{
    height: 100%;
    resize: none;
  }
}
.button-disabled{
  border: 1px solid !important;
  background-color: #eff1f5 !important;
}

